// Copyright 2024 Matthew Rich <matthewrich.conf@gmail.com>. All rights reserved.

package source

import (
	"github.com/stretchr/testify/assert"
	"testing"
)

func TestNewHTTPSource(t *testing.T) {
	h := NewHTTP()
	assert.NotNil(t, h)
}
